.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.030451px;}
.ls1c{letter-spacing:-0.029358px;}
.ls1{letter-spacing:-0.023515px;}
.ls1b{letter-spacing:-0.022749px;}
.ls17{letter-spacing:-0.022447px;}
.ls8{letter-spacing:-0.022307px;}
.ls18{letter-spacing:-0.022114px;}
.lsd{letter-spacing:-0.021570px;}
.ls14{letter-spacing:-0.021493px;}
.ls2{letter-spacing:-0.021171px;}
.ls4{letter-spacing:-0.020539px;}
.ls16{letter-spacing:-0.020509px;}
.lsa{letter-spacing:-0.020123px;}
.ls10{letter-spacing:-0.020104px;}
.ls13{letter-spacing:-0.020024px;}
.ls9{letter-spacing:-0.019869px;}
.lsf{letter-spacing:-0.019847px;}
.lsc{letter-spacing:-0.019637px;}
.ls12{letter-spacing:-0.019527px;}
.ls11{letter-spacing:-0.018866px;}
.ls7{letter-spacing:-0.018854px;}
.ls6{letter-spacing:-0.018771px;}
.lsb{letter-spacing:-0.018643px;}
.ls5{letter-spacing:-0.018475px;}
.lse{letter-spacing:-0.018363px;}
.ls3{letter-spacing:-0.017927px;}
.ls28{letter-spacing:-0.017143px;}
.ls1a{letter-spacing:-0.012264px;}
.ls19{letter-spacing:-0.011943px;}
.ls0{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.312271px;}
.ls26{letter-spacing:0.339995px;}
.ls24{letter-spacing:0.553099px;}
.ls1e{letter-spacing:0.606107px;}
.ls1d{letter-spacing:0.684102px;}
.ls20{letter-spacing:0.718857px;}
.ls27{letter-spacing:0.728081px;}
.ls25{letter-spacing:1.424443px;}
.ls21{letter-spacing:1.604291px;}
.ls22{letter-spacing:2.052297px;}
.ls1f{letter-spacing:2.779473px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-1.342080px;}
._18{width:3.122652px;}
._19{width:4.231878px;}
._13{width:5.392528px;}
._e{width:6.729600px;}
._16{width:8.106265px;}
._d{width:9.355200px;}
._15{width:14.377142px;}
._17{width:16.042796px;}
._5{width:20.679359px;}
._4{width:23.081279px;}
._0{width:25.812479px;}
._3{width:27.014399px;}
._14{width:28.575251px;}
._2{width:31.670399px;}
._1{width:33.734399px;}
._7{width:41.232787px;}
._9{width:71.480637px;}
._b{width:96.554431px;}
._12{width:109.646660px;}
._a{width:119.717650px;}
._11{width:135.341138px;}
._8{width:162.533753px;}
._6{width:288.183793px;}
._10{width:347.726650px;}
._f{width:363.237388px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:23.999999px;}
.fs0{font-size:39.359998px;}
.fs2{font-size:55.679998px;}
.fs3{font-size:71.999997px;}
.y3{bottom:6.748270px;}
.y2{bottom:44.238465px;}
.y4f{bottom:49.487048px;}
.y3e{bottom:61.483940px;}
.y4{bottom:62.608749px;}
.y4e{bottom:66.357636px;}
.y3f{bottom:67.857273px;}
.y6{bottom:70.856591px;}
.y0{bottom:71.075163px;}
.y17{bottom:73.105900px;}
.y25{bottom:75.730214px;}
.y26{bottom:76.855022px;}
.y3d{bottom:78.729429px;}
.y4d{bottom:83.603125px;}
.y16{bottom:89.976488px;}
.y3c{bottom:95.974919px;}
.y4c{bottom:100.473713px;}
.y24{bottom:102.348252px;}
.y15{bottom:115.469820px;}
.y4b{bottom:117.719202px;}
.y23{bottom:128.966290px;}
.y3b{bottom:131.590603px;}
.y4a{bottom:134.964692px;}
.y14{bottom:143.212564px;}
.y3a{bottom:148.461191px;}
.y49{bottom:152.210181px;}
.y22{bottom:155.584328px;}
.y39{bottom:165.706680px;}
.y48{bottom:169.455671px;}
.y13{bottom:174.329425px;}
.y47{bottom:186.701160px;}
.y12{bottom:191.574915px;}
.y38{bottom:200.947463px;}
.y46{bottom:203.571748px;}
.y37{bottom:218.192953px;}
.y45{bottom:220.817237px;}
.y11{bottom:225.690992px;}
.y36{bottom:234.313736px;}
.y44{bottom:238.062727px;}
.y21{bottom:242.936481px;}
.y10{bottom:259.057265px;}
.y35{bottom:269.929421px;}
.y43{bottom:274.053314px;}
.y20{bottom:275.927853px;}
.y34{bottom:286.800009px;}
.yf{bottom:294.672950px;}
.y33{bottom:299.921577px;}
.y42{bottom:302.170959px;}
.y32{bottom:302.920792px;}
.y1f{bottom:308.544322px;}
.y31{bottom:320.166282px;}
.ye{bottom:327.664321px;}
.y41{bottom:330.288605px;}
.y1e{bottom:341.535693px;}
.y30{bottom:352.782751px;}
.y2f{bottom:355.781967px;}
.yd{bottom:363.280006px;}
.y2e{bottom:371.902750px;}
.y1d{bottom:374.152162px;}
.yc{bottom:396.646279px;}
.y2d{bottom:404.144318px;}
.y1c{bottom:407.143533px;}
.y2c{bottom:424.389023px;}
.ya{bottom:431.887062px;}
.yb{bottom:438.260395px;}
.y2b{bottom:438.635296px;}
.y1b{bottom:439.760003px;}
.y2a{bottom:441.634512px;}
.y8{bottom:449.132551px;}
.y9{bottom:455.505884px;}
.y29{bottom:458.880001px;}
.y1a{bottom:472.751374px;}
.y28{bottom:475.000785px;}
.y7{bottom:482.498824px;}
.y19{bottom:489.621961px;}
.y27{bottom:510.616470px;}
.y18{bottom:516.614901px;}
.y5{bottom:579.598427px;}
.y40{bottom:660.202478px;}
.y1{bottom:1116.083200px;}
.h8{height:17.687999px;}
.hc{height:17.800781px;}
.hd{height:26.598749px;}
.h3{height:27.751874px;}
.h5{height:29.008319px;}
.h7{height:29.193280px;}
.h9{height:41.297811px;}
.hf{height:53.402342px;}
.h2{height:58.859597px;}
.he{height:352.032926px;}
.h6{height:505.367828px;}
.hb{height:527.487043px;}
.ha{height:533.485475px;}
.h1{height:1110.647059px;}
.h4{height:1146.450165px;}
.h0{height:1237.176471px;}
.w4{width:275.552957px;}
.w5{width:282.301130px;}
.w7{width:282.301176px;}
.w6{width:295.797647px;}
.w2{width:639.207812px;}
.w1{width:837.281046px;}
.w3{width:899.764706px;}
.w0{width:956.000000px;}
.x6{left:14.621181px;}
.x2{left:24.743523px;}
.x4{left:28.117650px;}
.xc{left:35.990587px;}
.x7{left:42.738827px;}
.xb{left:48.362355px;}
.x0{left:56.235294px;}
.x11{left:61.858822px;}
.x12{left:67.107449px;}
.xf{left:88.101958px;}
.x10{left:105.347447px;}
.x3{left:107.971754px;}
.x9{left:120.718432px;}
.xd{left:130.840780px;}
.xe{left:157.458818px;}
.x1{left:242.561569px;}
.x8{left:255.308230px;}
.x5{left:343.035278px;}
.x13{left:617.463529px;}
.xa{left:623.836847px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.025991pt;}
.ls1c{letter-spacing:-0.025059pt;}
.ls1{letter-spacing:-0.020071pt;}
.ls1b{letter-spacing:-0.019418pt;}
.ls17{letter-spacing:-0.019160pt;}
.ls8{letter-spacing:-0.019040pt;}
.ls18{letter-spacing:-0.018876pt;}
.lsd{letter-spacing:-0.018411pt;}
.ls14{letter-spacing:-0.018346pt;}
.ls2{letter-spacing:-0.018070pt;}
.ls4{letter-spacing:-0.017531pt;}
.ls16{letter-spacing:-0.017505pt;}
.lsa{letter-spacing:-0.017176pt;}
.ls10{letter-spacing:-0.017160pt;}
.ls13{letter-spacing:-0.017091pt;}
.ls9{letter-spacing:-0.016959pt;}
.lsf{letter-spacing:-0.016941pt;}
.lsc{letter-spacing:-0.016761pt;}
.ls12{letter-spacing:-0.016667pt;}
.ls11{letter-spacing:-0.016103pt;}
.ls7{letter-spacing:-0.016093pt;}
.ls6{letter-spacing:-0.016022pt;}
.lsb{letter-spacing:-0.015913pt;}
.ls5{letter-spacing:-0.015770pt;}
.lse{letter-spacing:-0.015674pt;}
.ls3{letter-spacing:-0.015302pt;}
.ls28{letter-spacing:-0.014632pt;}
.ls1a{letter-spacing:-0.010468pt;}
.ls19{letter-spacing:-0.010194pt;}
.ls0{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.266541pt;}
.ls26{letter-spacing:0.290205pt;}
.ls24{letter-spacing:0.472101pt;}
.ls1e{letter-spacing:0.517347pt;}
.ls1d{letter-spacing:0.583919pt;}
.ls20{letter-spacing:0.613585pt;}
.ls27{letter-spacing:0.621458pt;}
.ls25{letter-spacing:1.215843pt;}
.ls21{letter-spacing:1.369353pt;}
.ls22{letter-spacing:1.751752pt;}
.ls1f{letter-spacing:2.372437pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-1.145541pt;}
._18{width:2.665360pt;}
._19{width:3.612147pt;}
._13{width:4.602828pt;}
._e{width:5.744093pt;}
._16{width:6.919155pt;}
._d{width:7.985191pt;}
._15{width:12.271703pt;}
._17{width:13.693433pt;}
._5{width:17.651001pt;}
._4{width:19.701175pt;}
._0{width:22.032409pt;}
._3{width:23.058315pt;}
._14{width:24.390591pt;}
._2{width:27.032474pt;}
._1{width:28.794215pt;}
._7{width:35.194513pt;}
._9{width:61.012761pt;}
._b{width:82.414660pt;}
._12{width:93.589618pt;}
._a{width:102.185777pt;}
._11{width:115.521306pt;}
._8{width:138.731739pt;}
._6{width:245.981146pt;}
._10{width:296.804337pt;}
._f{width:310.043628pt;}
.fs1{font-size:20.485355pt;}
.fs0{font-size:33.595982pt;}
.fs2{font-size:47.526023pt;}
.fs3{font-size:61.456064pt;}
.y3{bottom:5.760030pt;}
.y2{bottom:37.760028pt;}
.y4f{bottom:42.239991pt;}
.y3e{bottom:52.480015pt;}
.y4{bottom:53.440104pt;}
.y4e{bottom:56.639990pt;}
.y3f{bottom:57.920015pt;}
.y6{bottom:60.480103pt;}
.y0{bottom:60.666667pt;}
.y17{bottom:62.400015pt;}
.y25{bottom:64.640015pt;}
.y26{bottom:65.600103pt;}
.y3d{bottom:67.200015pt;}
.y4d{bottom:71.359990pt;}
.y16{bottom:76.800015pt;}
.y3c{bottom:81.920014pt;}
.y4c{bottom:85.759989pt;}
.y24{bottom:87.360014pt;}
.y15{bottom:98.560014pt;}
.y4b{bottom:100.479989pt;}
.y23{bottom:110.080013pt;}
.y3b{bottom:112.320013pt;}
.y4a{bottom:115.199988pt;}
.y14{bottom:122.240013pt;}
.y3a{bottom:126.720012pt;}
.y49{bottom:129.919987pt;}
.y22{bottom:132.800012pt;}
.y39{bottom:141.440012pt;}
.y48{bottom:144.639987pt;}
.y13{bottom:148.800012pt;}
.y47{bottom:159.359986pt;}
.y12{bottom:163.520011pt;}
.y38{bottom:171.520010pt;}
.y46{bottom:173.759986pt;}
.y37{bottom:186.240010pt;}
.y45{bottom:188.479985pt;}
.y11{bottom:192.640010pt;}
.y36{bottom:200.000009pt;}
.y44{bottom:203.199984pt;}
.y21{bottom:207.360009pt;}
.y10{bottom:221.120009pt;}
.y35{bottom:230.400008pt;}
.y43{bottom:233.919983pt;}
.y20{bottom:235.520008pt;}
.y34{bottom:244.800007pt;}
.yf{bottom:251.520007pt;}
.y33{bottom:256.000007pt;}
.y42{bottom:257.919982pt;}
.y32{bottom:258.560007pt;}
.y1f{bottom:263.360007pt;}
.y31{bottom:273.280006pt;}
.ye{bottom:279.680006pt;}
.y41{bottom:281.919981pt;}
.y1e{bottom:291.520006pt;}
.y30{bottom:301.120005pt;}
.y2f{bottom:303.680005pt;}
.yd{bottom:310.080005pt;}
.y2e{bottom:317.440004pt;}
.y1d{bottom:319.360005pt;}
.yc{bottom:338.560004pt;}
.y2d{bottom:344.960003pt;}
.y1c{bottom:347.520003pt;}
.y2c{bottom:362.240003pt;}
.ya{bottom:368.640002pt;}
.yb{bottom:374.080002pt;}
.y2b{bottom:374.400002pt;}
.y1b{bottom:375.360002pt;}
.y2a{bottom:376.960002pt;}
.y8{bottom:383.360002pt;}
.y9{bottom:388.800002pt;}
.y29{bottom:391.680001pt;}
.y1a{bottom:403.520001pt;}
.y28{bottom:405.440001pt;}
.y7{bottom:411.840001pt;}
.y19{bottom:417.920000pt;}
.y27{bottom:435.839999pt;}
.y18{bottom:440.959999pt;}
.y5{bottom:494.719996pt;}
.y40{bottom:563.520107pt;}
.y1{bottom:952.640053pt;}
.h8{height:15.097706pt;}
.hc{height:15.193972pt;}
.hd{height:22.703535pt;}
.h3{height:23.687792pt;}
.h5{height:24.760239pt;}
.h7{height:24.918114pt;}
.h9{height:35.250014pt;}
.hf{height:45.581915pt;}
.h2{height:50.239991pt;}
.he{height:300.479987pt;}
.h6{height:431.359987pt;}
.hb{height:450.239987pt;}
.ha{height:455.359987pt;}
.h1{height:948.000000pt;}
.h4{height:978.559973pt;}
.h0{height:1056.000000pt;}
.w4{width:235.200013pt;}
.w5{width:240.959960pt;}
.w7{width:240.960000pt;}
.w6{width:252.480000pt;}
.w2{width:545.599973pt;}
.w1{width:714.666667pt;}
.w3{width:768.000000pt;}
.w0{width:816.000000pt;}
.x6{left:12.480004pt;}
.x2{left:21.119994pt;}
.x4{left:24.000003pt;}
.xc{left:30.719999pt;}
.x7{left:36.480003pt;}
.xb{left:41.280001pt;}
.x0{left:48.000000pt;}
.x11{left:52.799998pt;}
.x12{left:57.279998pt;}
.xf{left:75.199997pt;}
.x10{left:89.919997pt;}
.x3{left:92.159991pt;}
.x9{left:103.040001pt;}
.xd{left:111.679996pt;}
.xe{left:134.399995pt;}
.x1{left:207.040000pt;}
.x8{left:217.919996pt;}
.x5{left:292.799987pt;}
.x13{left:527.040000pt;}
.xa{left:532.479987pt;}
}
